A:link {
	COLOR: #333
}
A:hover {
	COLOR: #7f0019
}
A:active {
	COLOR: #7f0019
}
.content{
	FONT-SIZE: 15px; COLOR: #444444; LINE-HEIGHT: 2; FONT-FAMILY: "Verdana","Microsoft JhengHei","Hiragino Kaku Gothic Pro","inherit",Osaka,sans-serif
}
TD#headPanel IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TD#panel IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TD#panel A:link IMG {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
TD#panel A:visited IMG {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
TD#panel A:hover IMG {
	BORDER-RIGHT: #7f0019 1px solid; BORDER-TOP: #7f0019 1px solid; BORDER-LEFT: #7f0019 1px solid; BORDER-BOTTOM: #7f0019 1px solid
}
TD#panel A:active IMG {
	BORDER-RIGHT: #7f0019 1px solid; BORDER-TOP: #7f0019 1px solid; BORDER-LEFT: #7f0019 1px solid; BORDER-BOTTOM: #7f0019 1px solid
}
.Form_TextBox_imeActive {
	IME-MODE: active
}
.Form_TextBox_imeInactive {
	IME-MODE: disabled
}
.Form_TextBox_imeActive {
	IME-MODE: active; BACKGROUND-COLOR: #eeeeee
}
.Cmdty_UsuallyPrice {
	FONT-WEIGHT: bold; COLOR: #505050
}

.Cmdty_UsuallyPrice_Large {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #505050
}
.User_Name {
	FONT-WEIGHT: bold; COLOR: #7f0019
}
.dete_style {
	FONT-WEIGHT: bold; COLOR: #909090
}
.Label_Small {
	FONT-SIZE: 9px
}
.Label_Large {
	FONT-SIZE: 15px
}
.Label_Mark {
	COLOR: #7f0019
}
.Side_Menu_Table {
	BACKGROUND-POSITION: 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.Main_Menu_Table {
	BACKGROUND-POSITION: 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.Header_Menu_Table {
	BACKGROUND-POSITION: 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.Footer_Menu_Table {
	BACKGROUND-POSITION: 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.Small_Scale_Table {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f0ede4; BORDER-BOTTOM-STYLE: none
}
.Title_Cell_1 {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; COLOR: #4c4c4c; BACKGROUND-COLOR: #bfbfbf
}
.Title_Cell_2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; COLOR: #4c4c4c; PADDING-TOP: 3px; BACKGROUND-COLOR: #eeeeee
}
.True_Messege {
	FONT-WEIGHT: bold; COLOR: #0000ff
}
.False_Messege {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.remark {
	FONT-WEIGHT: bold; COLOR: #505050; FONT-SIZE: 9px; FONT-FAMILY: "Verdana","Microsoft JhengHei","Hiragino Kaku Gothic Pro","inherit",Osaka,sans-serif
}
.Solid_Line {
	COLOR: #e0e0e0; BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid; size: 10px
}
.Dotted_Line {
	COLOR: #e0e0e0; BORDER-TOP-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-BOTTOM-STYLE: dotted; size: 10px
}
.Double_Line {
	COLOR: #e0e0e0; BORDER-TOP-STYLE: double; BORDER-RIGHT-STYLE: double; BORDER-LEFT-STYLE: double; BORDER-BOTTOM-STYLE: double; size: 10px
}
.imgBtn {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: pointer; BORDER-BOTTOM: 0px
}
.Main_Button_ScreenBG {
	BACKGROUND-COLOR: #ffdb73
}
TD {
	FONT-SIZE: 15px; COLOR: #444444; LINE-HEIGHT: 1.4; FONT-FAMILY: "Verdana","Microsoft JhengHei","Hiragino Kaku Gothic Pro","inherit",Osaka,sans-serif
}
remark {
	FONT-SIZE: 9px; COLOR: #444444; LINE-HEIGHT: 1.4; FONT-FAMILY: "Verdana","Microsoft JhengHei","Hiragino Kaku Gothic Pro","inherit",Osaka,sans-serif
}
UL {
	MARGIN: 20px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.4; FONT-FAMILY: "Verdana","Microsoft JhengHei","Hiragino Kaku Gothic Pro","inherit",Osaka,sans-serif; text-align: justify;
}
.User_Table {
	BACKGROUND-POSITION: 50% top; BACKGROUND-COLOR: #ffffff
}
.User_Cell {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #004de6; PADDING-TOP: 3px; BACKGROUND-COLOR: #f7f7f7
}
.User_Cell_L {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #f7f7f7
}
FontSize :unknown LineHeight.4em:unknown .Text_Login_Table {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.4em
}
